<?php
    
    define('_FOLDER_PATH',"isnet-venomg");
    define('_APP_PATH',"C:/wamp64/www/"._FOLDER_PATH."/");
    define('_SERVER_DB',"localhost");
    define('_USER_DB',"root");
    define('_PASS_DB',"");
    define('_NAME_DB',"isnet-vnm-gallery");
    
    //define('_REPORT_TYPE',"html");
    define('_REPORT_TYPE',"jasper");

    // DEFAULT PAGE DISPLAY
    define('LIMIT_PAGE_REPORT',100);
    define('LIMIT_PAGE_TRANSACTION',500);
      
    $_REQUEST['DIRECT_EXECUTE_SQL']=0;

    $DEBUGSQL=1;
    $GARR_SQL=array();
    $SHOW_DAFTAR=0;

?>
